Package org.eclipse.jface.text.information

## Interface IInformationPresenterExtension

All Known Implementing Classes:
  `InformationPresenter`

    public interface IInformationPresenterExtension

Extends `IInformationPresenter` with the ability to handle documents with multiple partitions.

Since:
  3.0
See Also:
  `IInformationPresenter`

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getDocumentPartitioning()` Returns the document partitioning this information presenter is using.

### Method Detail

#### getDocumentPartitioning

    String getDocumentPartitioning()

Returns the document partitioning this information presenter is using.

Returns:
  the document partitioning this information presenter is using